/* CSS Document */
* {margin:0px; padding:0px;}
#dqAuto {position:absolute; display:none; top:19px; left:68px; width:261px; border:solid 1px #ff8604; background-color:#fff; z-index:1;}
#dqAuto ul li {display:block;}
#dqAuto li {height:23px; font:12px/23px  dotum; color:#666666; padding-left:10px; cursor:pointer;}
#dqAuto li a {background-color:#fff;}
#dqAuto li a:hover {background-color:#fffde5;}
#dqAuto li span {color:#f76d1a; font-weight:bold;}
#dqAuto .header {background-color:#f3f3f3; font-size:11px; font-family:±¼¸²,µ¸¿ò,Seoul,arial,helvetica; text-decoration:none; color:#8b8d8e; padding-top:2px; padding-right:10px;}
#dqAuto .header span {vertical-align:middle; float:right;}
#searchKeyword {width:260px; *width:261px;}

#boardAuto_2{
	z-index:9999;
	position:absolute;
	display:none;
	top:53px;
	left:300px;
	width:249px;
	text-align:left;
	clear:left;
	border:1px solid #8d8d8d;
	background:none repeat scroll 0 0 #FFFFFF;
}
#boardAuto_2 ul{
	height:165px;
	width:228px;
	margin:10px 70px 0 10px;
}
#boardAuto_2 li{	
	height:20px;
	padding:0px 0px 0px 0px;
}
#boardAuto_2 li a{
	display:block;
	color:#8d8d8d;
	padding:3px 5px 3px 2px;
}
#boardAuto_2 li a strong{
	color:#8d8d8d;
}
#boardAuto_2 li.hilight a{
	background:#f5e3e9;
	text-decoration:none;
}
#boardAuto_2 li a:hover{
	background:#ECF1EF;
	text-decoration:none;
}
#boardAuto_2 li a:hover strong{
	color:##0000FF;
}
#boardAuto_2 p.cover{
	position:absolute;
	top:10px;
	right:12px;
	background:#ddd;
}
#boardAuto_2 p.onoff{
	background:#F3F3F4;
	text-align:right;
	padding:5px 12px 5px 0;
}
